ezmlm-rmtab(1)

NAME
ezmlm-rmtab - remove the subscriber tables for a mailing list

SYNOPSIS
ezmlm-rmtab [ -mMvV ] [ -S subdb ] [ dir ]

DESCRIPTION
ezmlm-rmtab removes all the subscriber tables associated with the mailing list stored in dir or in the database specified by the -S subdb option.

OPTIONS

-m  (Default.) Use the normal subscriber database for the list.

-M  Use the standard subscriber database even if the list was configured to use another plugin. This is equivalent to specifying -S std.

-S subdb
    Connect to the given subscriber database plugin. This option can be used to manipulate alternate subscriber databases. The contents of the parameter should be the same as would be given to ezmlm-make -6. This parameter overrides the subscriber database configuration in dir.

-v  Display ezmlm-rmtab(1) version information.

-V  Display ezmlm-rmtab(1) version information.

SEE ALSO
ezmlm-list(1), ezmlm-make(1), ezmlm-sub(1), ezmlm-unsub(1), ezmlm(5)